Follow-up Comment #1, bug #15481 (project galette):

Pour une (ré)installation, il ne faut pas utiliser les options de mise à
jour du script d'installation.
Il faut supprimer toutes les tables de la base et sélectionner "nouvelle
installation".

Seule la mise à jour d'une 0.63/0.64 requiert l'utilisation de ces options,
mais ça n'a jamais été testé (bien que les scripts soient présents) ;
ça m'étonnerait beaucoup que ce soit fonctionnel cela dit (les questions de
mises à jour vers la 0.7, je verrai ça quand la 0.7 sera un peu
stabilisée).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?15481>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à